package com.srs.common.config;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
public class WeChatConfig {
    @Value("${wechat.corpId}")
    private String corpId;

    @Value("${wechat.secret}")
    private String secret;

    @Value("${wechat.agentId}")
    private String agentId;

    public String getCorpId() {
        return corpId;
    }

    public String getSecret() {
        return secret;
    }

    public String getAgentId() {
        return agentId;
    }
}